Subject: Re: Mali DP tree for linux-next

From: Daniel Vetter <[email-masked]>
Date: Wed, 15 Jun 2016 17:21:02 +0200

On Wed, Jun 15, 2016 at 04:03:04PM +0100, Liviu Dudau wrote:
> Hi Stephen,
> 
> I would like to add the Mali DP DRM driver tree to linux-next. I'm planning
> to send a pull request for inclusion into v4.8 and I hope that getting a
> wider exposure for a few weeks is beneficial.
> 
> Please add the following git tree:
> 
>    git://linux-arm.org/linux-ld for-upstream/mali-dp
> 
> It is based on drm-intel/topic/drm-misc tree, with the topic/drm-misc-2016-06-14 tag.

tbh just send Dave a pull request. It looks pretty nice, and inclusion in
drm-next is even better than linux-next for handling any kinds of
conflicts. And most of the driver trees aren't really active for more than
1 merge window it seems.
-Daniel
-- 
Daniel Vetter
Software Engineer, Intel Corporation
http://blog.ffwll.ch